table:
  name: environment_type
  schema: public
array_relationships:
  - name: environment_area_types
    using:
      foreign_key_constraint_on:
        column: environment_type_id
        table:
          name: environment_area_type
          schema: public
select_permissions:
  - role: anonymous
    permission:
      columns:
        - id
        - label
      filter: {}
    comment: ""
  - role: editor
    permission:
      columns:
        - id
        - label
      filter: {}
      allow_aggregations: true
    comment: ""
